@import url(/src/styles/styles.less);


.droppable {
    // .low-elevation-mixin();
    // .high-elevation-mixin();
}

.isHoveringOver {
    .ant-collapse {
        .high-elevation-mixin();
    }
}

.isBeingDragged {
    // .high-elevation-mixin();
    opacity: 0.3;
}